<h1>New Entry</h1>

<%= render 'form', entry: @entry %>

<%= link_to 'Back', entries_path %>

<div class="columns is-centered mt-6">>
  <div class="column is-one-third">
    <h1 class="is-size-2 has-text-weight-bold mb-3">New Entry</h1>
    <%= render 'form', entry: @entry %>
  </div>
</div
